<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>

	<script type="text/javascript">
		let radio = parseFloat(prompt("Introduce el radio del circulo"));
		let longitud = 2 * Math.PI * radio;
		let area = Math.PI * Math.pow(radio,2);
		let volumen = 4/3 * Math.PI * Math.pow(radio, 3); 

		alert("Longitud: "+ longitud+
			  " Area del circulo: "+area+
			  " Volumne: "+volumen);
	</script>
</head>
<body>
	
</body>
</html>